.styledbox.hide {
	display: none;
}

.styledbox.collapsed .styledheader .expand {
	display: none;
}



/* Talk EPT lineup */
.styledbox .styledboxbody .talk img { float: left; display: inline; margin: 0 20px 15px 0; }
.styledbox .styledboxbody .talk h3 { font-size: 14px; }
.styledbox .styledboxbody .talk h3,
.styledbox .styledboxbody .talk p { line-height: 1.2em; }
.styledbox .styledboxbody .talk .author,
.styledbox .styledboxbody .talk .lead,
.styledbox .styledboxbody .talk .related { border-bottom: 1px solid #d4d4d4; margin: 10px 0; padding: 10px 0; }
.styledbox .styledboxbody .talk .related h3 { font-size: 13px; line-height: 15px;}
.styledbox .styledboxbody .talk .author img { width: 78px; height: 78px; }
.styledbox .styledboxbody .talk .lead img { width: 140px; height: 80px; margin-top: 15px; }
.styledbox .styledboxbody .talk p { margin-top: 10px; }
.styledbox .styledboxbody .talk .timestamp { color: #8B8B8B; font-size: 10px; }
.styledbox .styledboxbody .talk .divider { margin: 20px 0 10px; }

.styledbox .styledboxbody .talk .hd4,
.styledbox .styledboxbody .talk .hd5,
.styledbox .styledboxbody .talk .hd6,
.styledbox .styledboxbody .talk .divider {
	display: none;
} 

.ctaTellUs { margin-bottom: 10px; border-bottom: 1px solid #c4c4c4; }
.ctaTellUs p { margin: 10px 0; }
.ctaTellUs h3 { color:#000; }


/* A/V icons */
.mediaicons .zvideo,
.mediaicons .zvideo,
.mediaicons .zaudio,
.mediaicons .zaudio {
	background-image: url(/i/news/v10/gfx/icon_a-v.png);
	background-repeat: no-repeat; text-indent: -10000px; display: inline-block;
	width: 11px; height: 15px; padding: 0 0 0 3px; position: relative;
	}
.mediaicons .zvideo,
.mediaicons .zvideo { background-position: 0 -16px; }
.mediaicons .zaudio,
.mediaicons .zaudio { background-position: 0px 3px; }

/* News lineup */
.leadStory { border-bottom: 1px solid #C4C4C4; padding: 10px 0; margin: 10px 0; }
.leadStory img.leadImg { display: block; width: 100%; margin: 15px 0 20px 0; background: silver; }
.leadStory p { line-height: 15px; }
.leadStories .timestamp { color: #606060; font-size: 10px; font-weight: normal; }
.leadStory ul.related {
    list-style-type: none;
    margin: 5px 0 0;
}
.leadStory ul.related li {
    background: url(/i/news/v10/gfx/bluebullet.gif) no-repeat 0px 8px;
    padding: 3px 10px;
    line-height: 1.25em;
}

.headlines ul { list-style-type: none; margin: 0 0; }
.headlines li {
    font-size: 13px;
    border-bottom: 1px solid #c4c4c4; 
    font-weight: bold;
    line-height: 15px; 
    padding: 10px 0; 
    margin: 5px 0;
}
.headlines li span.socialicons { display: inline; }
.headlines span.flag {
    font-size: 11px; line-height: 100%; margin-top: 2px; margin-right: 6px;
    float: left; display: inline;
    }
.headlines span.flag.breaking,
.headlines span.flag.live,
.headlines span.flag.liveblog,
.headlines span.flag.livechat { border: none; font-size: 10px; margin-top: 0; padding: 2px 4px; }
.headlines .zvideo { background-position: 0 -17px; }
.headlines .zaudio { background-position: 0 2px; }

/* feed lineups */
.feed img { float: left; display: inline; margin: 0 20px 15px 0; }
.feed h3,
.feed p { line-height: 1.2em; }
.feed .lead,
.feed .related { border-bottom: 1px solid #d4d4d4; margin: 10px 0; padding: 10px 0; }
.feed .lead h3 { font-size: 14px; line-height: 17px; }
.feed .related h3 { font-size: 13px; line-height: 15px;}
.feed .lead img { width: 140px; height: 80px; margin-top: 15px; }
.feed .lead p { margin-top: 10px; }
.feed .timestamp { color: #8B8B8B; font-size: 10px; font-weight: normal;}


#leadmedia.small {
    margin-left:-11px;
}
#leadmedia .tpmedia{
	margin-bottom:10px;
	font-size:14px;
}
#leadmedia.small .tpmedia a span{
	margin-left:10px;
}
#leadmedia.small .tpmedia .stretched span, #leadmedia.small .tpmedia .stretched em{
	margin-left:5px;
}

/*map overwrites*/
	#mapwrap{
		margin:0;
		padding:0;
	}
	#map{
		width:596px;
		height:220px;
	}
	#catfilters{
		padding:2px 0 0;
	}
	#mylocation{
		display:none;
	}
	#toggletraffic{
		top:20px;
	}
	#cbciwcc{
		max-height:110px;
	}
	#linktomap{
		display:none;
		padding-bottom:0px;
	}
	#linktomap a{
		background-repeat:no-repeat;
		background-image:url("/hamilton/i/v12/img/boxhead.gif");
		background-position:left 62px;
		margin-left:-4px;
		display:block;
	}
	#linktomap a:hover, #linktomap a:focus{
		text-decoration:none;
	}
/* end of map overwrites*/

/* Features module */
#fourthcol h2 {
    color:#000;
}
/* end Features module */

@media screen and (max-width: 1001px) {	
	/*map overwrites*/
	#map {
		width:378px;
		height:200px;
	}
	.catfilter {
		font-size:11px;
	}
	/*end of map overwrites*/
	
	.col4_4centered .wrap_full { width: 660px; }
	
}

@media screen and (max-width: 767px) {
	.col4_4centered .wrap_full { width: 320px; }
	.col4_4centered	.wrap_full .totop { margin-top: 20px; }
	
	.styledbox {
		margin-bottom: 0;
		padding-bottom: 10px;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;
	}
	
	.styledbox.collapsed .styledboxbody { 
		display: none;
	}
	.styledbox .styledheader {
		position: relative;
	}
	.styledbox.collapsed .styledheader .expand {
		background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACkAAAApCAIAAAAnApehAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAnVJREFUeNrEmL1u6jAYhhvnByGxIRjaS2CjqOod9KxIPVt7lQwlYj1dTgckJsQFIITEOUNBpLLjr6/j4KQLtankRBDFIcmT9/P3Z6KX6fSqoS3C99fDg3/wNE0jffTBuU9wK45L3RIfKX2ypbF5Xmw+2RpX6M5z6ZctDVup9mtzjVNs4d/mQpx0C6EH/tiMNeZroppv0Zyfi0ZtLoWTbiLsgmIjNSJ1JgjsH8AqX8sh21k3FW+gX8L1Xlbcom3OnWyuFc9ms+Vy2e/3x+NxHMfmVax8rcYWwpHNGNtsNqvVKssy3IuhU0UIfsgOwxBywyj6ETvnwtXmxJgxskpNX9n44bwLBKaOYb5tdEdRpN83qG+1YTmXQljOvWLz72yO5yIW/ry+Hg4HmFfz1+s1bL7f79M0xUkdbFEYjkajTqdjMwWFbv49GxcsFovtdgv1OsBaLXQfMXzt79ubqU6tJBkMBu122yZRWvmaZne7XRzAxfTJ4/HIOYfL9Xo9bXBojYtmSCXK8+xiUmznG0///fgIkk5hMPJkMpnP59c3N89PT0mSEIwMHyTav79/ZNn5NEfFQxzy+b/dzhxDPe5Scon+73YYuqU5IhbHp/nO3WuJhhFp8zrlNVyclGwVoblrMsfsqj2RCqoL2FUNddUNbz+FNXSTMYMl29TQC9jgjW5vh8OhYnMuHJcWrGIjp8pLegfEOrpd7r6mYV/6NencM5mwvKB+k+mRVecgvfZMtd4hF1J67RWpXr/JL/uqqt9qSeSVHRhfk0CT1/VYUPkadJNf3aaGSixMPOuu1v4qMzf0v4P0zi6jvOwrm/qPa3h/1wj7U4ABAFUk3oFBwOf2AAAAAElFTkSuQmCC') top left no-repeat;
		position: absolute; 
		top: -1px; 
		right: -1px;
		display: block; 
		width: 41px; 
		height: 41px; 
	}

	.styledbox .styledheader .expand {
		background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACkAAAApCAYAAACoYAD2AAAACXBIWXMAAAsTAAALEwEAmpwYAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/phCJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7RyFDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdvkl/FRgAAASxJREFUeNrsmD1uwkAQhd/Mzl4BkDiBi9ThDOGqvoXv4CJ0KHHjisixLQgxRQwK5Wz1VrD9aJ++Nz87K2VZTiA+FiPs63DA535PKXC1XmM8HmEiAlWlFCkifzRFFRoCuUiAl+Ssy0QVgZSkXkmqCK3IJ8nHJCkiUDNOkTM8U1VE+pxUpSV5y0lVhbHafSscEVqR4X9OBvbZnYXdzCLvmrnNWGlf5yljsWkavO92rpjlYoGiKFwxv9OUbvcwDKjr2p1fL857fs7ndJEWo98yM/c9dySDM/h1s8HbduuK+e46tG3rK5wrSUmxu+/x0fdJNF3N/HR69skHFCnE60N+dgf62Z2N3TlsiyGHbZH+ZZ5FTmbxiZqN3fzf0TmIBICu67gLp6oq6k1xHEdcBgDW4zy5StaljgAAAABJRU5ErkJggg==') top left no-repeat;		
		position: absolute; 
		top: -1px; 
		right: -1px;
		display: block; 
		width: 41px; 
		height: 41px; 
	}
	
	.weather-widget {
		width: 300px;
		margin: 0 10px 10px 10px;
	}
	.weather-widget .weather-celsius {
	    padding: 0 10px 0 100px;	
	}
	.weather-widget .weather-more {
		float: right;
	}
	
	/*map overwrites*/
	#cbciwcc{
		max-height:96px;
	}
	#mapwrap{
		padding:0;
		border:none;
	}
	#map{
		width:100%;
		height:200px;
	}
	#linktomap{
		display:block;
	}
	#fullmap{
		display:none;
	}
	#filtermapcontent {
		display:block;
	}
	#toggletraffic, #catfilters {
		display: none;
	}
	.catfilter{
		float:none;
		margin: 2px auto;
		width:auto;
	}
	.catfilter label{
		padding-right:180px;
	}
	/*end of map overwrites*/
}
